Mac iBook and OS 9.2

Issues installing under the Mac OSX - X11 - Aqua

Mac iBook and OS 9.2

Postby kerygmacarl » Mon Aug 11, 2008 10:15 pm

Welcome beginner. What is your question or comment?
Please try to briefly and clearly tell us: What you want, What you tried, and What happened.
-----------------------------------------------------------------------------------------------------------
I am new to the MAC and I got an old iBook and I think it has OS 9.2. Is there an Open Office Suite I can download and install for it. I tried the 2.4 version and it didn't set up for me. Thanks.
kerygmacarl
OOo 2.3.X on Mac OSx other
kerygmacarl
 
Posts: 1
Joined: Mon Aug 11, 2008 9:41 pm

Re: Mac iBook and OS 9.2

Postby jrkrideau » Wed Aug 13, 2008 4:01 pm

kerygmacarl wrote:Welcome beginner. What is your question or comment?
Please try to briefly and clearly tell us: What you want, What you tried, and What happened.
-----------------------------------------------------------------------------------------------------------
I am new to the MAC and I got an old iBook and I think it has OS 9.2. Is there an Open Office Suite I can download and install for it. I tried the 2.4 version and it didn't set up for me. Thanks.
kerygmacarl


I have not been able to find anything specific about it but I suspect that you need OS X for OOo. You might want to try an older version of OOo and see what happens. All the old OOw versions are available somewhere on the OOo site but I cannot find them so you might want to try http://www.oldapps.com/openoffice.htm

What are the chances of upgrading to OS X?
OpenOffice 4.1.6; Ubuntu 18.04
jrkrideau
Volunteer
 
Posts: 3759
Joined: Sun Dec 30, 2007 10:00 pm
Location: Kingston Ontario Canada

Re: Mac iBook and OS 9.2

Postby RandomProductions » Thu Aug 14, 2008 8:50 am

What model iBook? A lot of the old PPC Macs that ran OS 9.2 and such (like my PowerBook G3) can upgrade to Mac OS X (Although I don't recommend Leopard for anything older than PowerBook G4. I don't chance it on my G3). Sorry I can't be of much help.
I have broken Windows, eaten the Apple, and played with Tux. :ugeek:
You may also find me at oooforum.org.
I refuse to solve problems involving Vista.
OOo 3.0.X on Mac OSx other + Mac OSX Leopard, Windows XP
User avatar
RandomProductions
 
Posts: 6
Joined: Thu Aug 07, 2008 9:50 pm

Re: Mac iBook and OS 9.2

Postby Phil » Thu Aug 14, 2008 2:08 pm

Not knowing much about MACs I won't be of much help either, but I can confirm this:
Rideaujrk wrote:I suspect that you need OS X for OOo.

See System Requirements for OpenOffice.org 2

Rideaujrk wrote:You might want to try an older version of OOo and see what happens.

Probably won't work either: System Requirements for OpenOffice.org 1.1.x

Regards,
phil
OOo 3.0.1 & DEV-3.1 • WinXP pro 32-bit + SP3 + current patches
Looking for OpenOffice-related information? Try the search engine on OpenOfficeNinja - a great tool!
My favorite extension: Alt. Find & Replace for Writer. All you need and much more...
OOo 2.4.X on Ms Windows XP
Phil
Volunteer
 
Posts: 802
Joined: Fri Nov 30, 2007 5:35 pm
Location: Germany


Return to Mac OSX

Who is online

Users browsing this forum: No registered users and 3 guests